@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?cv7hid');
  src:  url('fonts/icomoon.eot?cv7hid#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?cv7hid') format('truetype'),
    url('fonts/icomoon.woff?cv7hid') format('woff'),
    url('fonts/icomoon.svg?cv7hid#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-camera:before {
  content: "\f030";
}
.icon-check-circle-o:before {
  content: "\f05d";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-phone:before {
  content: "\e0cd";
}
.icon-mail_outline:before {
  content: "\e0e1";
}
.icon-keyboard_arrow_left:before {
  content: "\e314";
}
.icon-keyboard_arrow_right:before {
  content: "\e315";
}
.icon-menu:before {
  content: "\e5d2";
}
.icon-first_page:before {
  content: "\e5dc";
}
.icon-last_page:before {
  content: "\e5dd";
}
.icon-people:before {
  content: "\e7fb";
}
.icon-home:before {
  content: "\e88a";
}
.icon-print:before {
  content: "\e8ad";
}
.icon-search:before {
  content: "\e8b6";
}
.icon-method-draw-image7:before {
  content: "\e900";
}
.icon-checklist-on-clipboard:before {
  content: "\e901";
}
.icon-location-marker:before {
  content: "\e902";
}
.icon-we-chat:before {
  content: "\e903";
}
.icon-pan_tool:before {
  content: "\e925";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-linkedin:before {
  content: "\eac9";
}

.panel-collapse .table>tbody>tr>td, 
.panel-collapse .table>tbody>tr>th, 
.panel-collapse .table>tfoot>tr>td, 
.panel-collapse .table>tfoot>tr>th, 
.panel-collapse .table>thead>tr>td, 
.panel-collapse .table>thead>tr>th,
.tab-pane .table>tbody>tr>td, 
.tab-pane .table>tbody>tr>th, 
.tab-pane .table>tfoot>tr>td, 
.tab-pane .table>tfoot>tr>th, 
.tab-pane .table>thead>tr>td, 
.tab-pane .table>thead>tr>th{
  border-top: none;
}

.nav-tabs li a[role="tab-736-0"],
.nav-tabs li a[role="tab-736-1"],
.nav-tabs li a[role="tab-736-2"],
.nav-tabs li a[role="tab-736-3"],
.nav-tabs li a[role="tab-736-4"],
.nav-tabs li a[role="tab-736-5"],
.nav-tabs li a[role="tab-736-6"] {
  font-size: 14px;
}/* Countdown begin */
.countdown {  
	display: flex;
	flex-wrap: wrap; 
	justify-content: space-between;
	width: 100%;  
	margin: 0 auto;
	}
.countdown__item {  /* display: flex; */  flex-direction: column;  flex: 0 1 auto;  min-width: 31%;  margin-bottom: 1rem;// Instead of a modifier one could use a pseudo-class://   &:first-child {//     width: 100%;//   }  //   &:not(:first-child) {//     flex: 1;//   }}.countdown__item--large {  flex: auto;  width: 80%;  font-size: 2.75em;}
.countdown__timer {  
	padding: 0;  
	background-color: white;  
	font-weight: bold;  
	font-size: 1em;
	text-align: center;
	display: inline-block;
}
.countdown_day {
	text-align: center;
}
.countdown__label {  font-size: 1em;  /*padding-top: .40em;*/  font-size: center;    .countdown__item--large & {    &:before,    &:after {      content: '';      display: block;      /*height: 1px;*/      background-image: linear-gradient(        left,        rgba(0, 0, 0, 0),         rgba(0, 0, 0, .4),        rgba(0, 0, 0, 0));    }  }}

